import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 员工修改密码 b
 */
export const updatePassword = data => {
	return https.post('/admin/password', data)
}

/** *
 * 员工修改确认密码 b
 */
export const updateConfirmPassword = data => {
	return https.post('/admin/confirm-password', data)
}

/** *
 * 注册会员 m 开发中
 */
export const register = data => {
	return https.post('/user/apply-member', data)
}
